main {
  width: 100%;
  margin: auto;
  margin-top: 6.25rem;
  max-width: 1920px;
  background: url("../imgs/contact-bg.png") no-repeat right center;
  padding: 5% 10%;
  background-size: contain;
}
main h3 {
  width: 11%;
  position: relative;
  padding-bottom: 2.375rem;
}
main h3::after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 5px;
  background-color: #00844a;
  bottom: 0;
  left: 0;
}
main h5 {
  padding: 2.5rem 0 1.875rem 0;
  margin: 0;
}
main .one {
  margin-bottom: 1rem;
  font-size: 0.875rem;
}
main .one p {
  display: flex;
  align-items: center;
  margin-bottom: 0.5rem;
}
main .one p img {
  object-fit: contain;
  margin-right: 1rem;
}
main .one .p1 {
  margin-bottom: 1rem;
  font-size: 1rem;
}
@media screen and (max-width: 1280px) {
  main {
    margin-top: 5.25rem;
  }
  main h3 {
    width: 16%;
  }
}
@media screen and (max-width: 802px) {
  main {
    min-height: 80vh;
    position: relative;
    background-size: cover;
    padding: 5%;
    margin-top: 0;
    padding-bottom: 10%;
  }
  main h3 {
    width: 100%;
    text-align: center;
  }
  main h5 {
    padding: 5% 0;
  }
}
